package ink.wgink.module.file.pojo.vos.v2;

/**
 * @ClassName: FileUpdateVO
 * @Description: 文件修改
 * @Author: wanggeng
 * @Date: 2022/7/25 22:06
 * @Version: 1.0
 */
public class FileUpdateVO extends FileSaveVO {
    private String fileId;

    public String getFileId() {
        return fileId == null ? "" : fileId.trim();
    }

    public void setFileId(String fileId) {
        this.fileId = fileId;
    }
}
